# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-08-05 23:51+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/hades_gaia/init.lua:83
msgid "Staff of Gaia"
msgstr ""

#: mods/hades_gaia/init.lua:84
msgid "Turns ash, sand, stone and tuff to dirt"
msgstr ""

#: mods/hades_gaia/init.lua:94
msgid "Head of the Staff of Gaia"
msgstr ""

#: mods/hades_gaia/init.lua:99
msgid "Shaft of the Staff of Gaia"
msgstr ""
